import {NavigationProp} from "@react-navigation/native";
import TemplateMenu from "../../../templates/TemplateMenu";
import {StyleSheet, View} from "react-native";
import HomeChild from "../HomeChild";
import React from "react";
import PlayQuizChild from "./PlayQuizChild";

interface Props{
    navigation: NavigationProp<any>
}
export default function PlayQuiz({navigation}: Props) {

    return (
        <View style={styles.containerGlobal}>
            <TemplateMenu navigation={navigation} headerNavigation={true} buttonGoBack={true}>
                <View>
                    <PlayQuizChild navigation={navigation}/>
                </View>
            </TemplateMenu>
        </View>
    )
}

const styles = StyleSheet.create({
    containerGlobal: {
        display: 'flex',
        width: '100%',
        height: '100%',
        flexDirection: 'column',
    },
});