import {createNativeStackNavigator} from "@react-navigation/native-stack";
import {NavigationContainer} from "@react-navigation/native";
import Home from "../screens/Home/Home";
import GenerateQuiz from "../screens/Home/PlayQuiz/GenerateQuiz/GenerateQuiz";
import EndQuiz from "../screens/PlayingQuiz/EndQuiz/EndQuiz";
import PlayingQuiz from "../screens/PlayingQuiz/PlayingQuiz";
import TabNavigator from "./TabNavigation";
import Multiplayer from "../screens/Multiplayer/Multiplayer";
import MultiplayerCommunity from "../screens/Multiplayer/MultiplayerCommunity/MultiplayerCommunity";
import OnlineQuiz from "../screens/Multiplayer/OnlineQuiz/OnlineQuiz";
import OngoingQuizzes from "../screens/Multiplayer/OngoingQuizzes/OngoingQuizzes";
import Lobby from "../screens/Multiplayer/Lobby/Lobby";
import PlayQuiz from "../screens/Home/PlayQuiz/PlayQuiz";
import MyQuizzes from "../screens/Home/MyQuizzes/MyQuizzes";
import InformationsOfQuiz from "../screens/Community/InformationsOfQuiz/InformationsOfQuiz";
import EndQuizMulti from "../screens/PlayingQuiz/EndQuizMulti/EndQuizMulti";
import MultiInformationsOfQuiz from "../screens/Multiplayer/MultiplayerCommunity/InformationsOfQuiz/MultiInformationsOfQuiz";
import InformationsOfRuns from "../screens/Home/MyQuizzes/InformationsOfRuns";
import PlayingQuizMultiMode from "../screens/Multiplayer/Lobby/PlayingQuizMultiMode/PlayingQuizMultiMode";

const Stack = createNativeStackNavigator();

export default function StackNavigator() {
    return (
        <NavigationContainer>
            <Stack.Navigator initialRouteName="TabNavigator">
                <Stack.Screen name="TabNavigator" component={TabNavigator} options={{ headerShown: false }}/>
                <Stack.Screen name="Home" component={Home} options={{ headerShown: false }}/>
                <Stack.Screen name="GenerateQuiz" component={GenerateQuiz} options={{ headerShown: false }}/>
                <Stack.Screen name="PlayingQuiz" component={PlayingQuiz} options={{ headerShown: false }}/>
                <Stack.Screen name="PlayQuiz" component={PlayQuiz} options={{ headerShown: false }}/>
                <Stack.Screen name="EndQuiz" component={EndQuiz} options={{ headerShown: false }}/>
                <Stack.Screen name="EndQuizMulti" component={EndQuizMulti} options={{ headerShown: false }}/>
                <Stack.Screen name="MyQuizzes" component={MyQuizzes} options={{ headerShown: false }}/>
                <Stack.Screen name="InformationsOfQuiz" component={InformationsOfQuiz} options={{ headerShown: false }}/>
                <Stack.Screen name="InformationsOfRuns" component={InformationsOfRuns} options={{ headerShown: false }}/>
                <Stack.Screen name="PlayingQuizMultiMode" component={PlayingQuizMultiMode} options={{ headerShown: false }}/>
                <Stack.Screen name="Multiplayer" component={Multiplayer} options={{ headerShown: false }}/>
                <Stack.Screen name="MultiplayerCommunity" component={MultiplayerCommunity} options={{ headerShown: false }}/>
                <Stack.Screen name="OnlineQuiz" component={OnlineQuiz} options={{ headerShown: false }}/>
                <Stack.Screen name="OngoingQuizzes" component={OngoingQuizzes} options={{ headerShown: false }}/>
                <Stack.Screen name="Lobby" component={Lobby} options={{ headerShown: false }}/>
                <Stack.Screen name="MultiInformationsOfQuiz" component={MultiInformationsOfQuiz} options={{ headerShown: false }}/>
            </Stack.Navigator>
        </NavigationContainer>
    );
}